@charset "UTF-8";
/* CSS Document */

	/* jQuery lightBox plugin - Gallery style */
	#gallery {
	margin:1em 0;
	padding:0;
	width:625px;
}
	#gallery ul {
	
	list-style: none;
}
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 6px solid rgba(0,0,0,0.3);
		border-width: 6px 6px 20px;
	}
	#gallery ul a:hover img {
		border: 6px solid rgba(255,255,255,0.9);
		border-width: 6px 6px 20px;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
	
	
